Firefox release notes in Maverick is still set to 10.04 version

Bug #664651 reported by Nobuto Murata on 2010-10-21
28
This bug affects 4 people
Affects Status Importance Assigned to Milestone
ubufox (Ubuntu)
Low
Unassigned
Maverick
Undecided
Unassigned

Bug Description

Also contains SRU fix for bug #664274

SRU Risk: Minimal (just a URL change)

SRU test steps:
1. Go to Help -> Release Notes in Firefox (note link is to Lucid release notes)
2. Upgrade to -proposed package
3. Go to Help -> Release Notes in Firefox (note link is to Maverick release notes)

----------------------------------------

Binary package hint: ubufox

Firefox release notes which can be launched from [Help]-[Release Notes] menu is still linked 10.04 version.
In Maverick, it should be linked to 10.10 version.

ProblemType: Bug
DistroRelease: Ubuntu 10.10
Package: ubufox 0.9~rc2-0ubuntu5
ProcVersionSignature: Ubuntu 2.6.35-22.35-generic-pae 2.6.35.4
Uname: Linux 2.6.35-22-generic-pae i686
Architecture: i386
Date: Fri Oct 22 02:56:05 2010
EcryptfsInUse: Yes
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Beta i386 (20100901.1)
PackageArchitecture: all
ProcEnviron:
 LANGUAGE=ja_JP:ja:en_US:en_GB:en
 LANG=ja_JP.utf8
 SHELL=/bin/bash
SourcePackage: ubufox

Related branches

Nobuto Murata (nobuto) wrote :
Changed in ubufox (Ubuntu):
assignee: nobody → Nobuto MURATA (nobuto)
status: New → In Progress
Nobuto Murata (nobuto) on 2010-10-21
Changed in ubufox (Ubuntu):
status: In Progress → New
assignee: Nobuto MURATA (nobuto) → nobody
Micah Gersten (micahg) wrote :

Thank you for this, I will merge it soon.

Changed in ubufox (Ubuntu):
importance: Undecided → Low
status: New → Triaged
summary: - Firefox release note in Maverick is still set to 10.04 version
+ Firefox release notes in Maverick is still set to 10.04 version
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubufox - 0.9~rc2-0ubuntu6

---------------
ubufox (0.9~rc2-0ubuntu6) natty; urgency=low

  [ Nobuto Murata <email address hidden> ]
  * Change release notes target to 10.10 (LP: #664651)
    - add debian/patches/04_maverick_release_notes_links.patch
    - update debian/patches/series

  [ Micah Gersten <email address hidden> ]
  * Change translations and answers links to Maverick (LP: #664274)
    - add debian/patches/05_translations_answers_links.patch
    - update debian/patches/series
 -- Micah Gersten <email address hidden> Wed, 27 Oct 2010 00:31:17 -0400

Changed in ubufox (Ubuntu):
status: Triaged → Fix Released
Micah Gersten (micahg) on 2010-10-27
description: updated
description: updated

Accepted ubufox into maverick-proposed, the package will build now and be available in a few hours. Please test and give feedback here. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Thank you in advance!

Changed in ubufox (Ubuntu Maverick):
status: New → Fix Committed
tags: added: verification-needed
Nobuto Murata (nobuto) wrote :

I can confirm this bug and Bug #664274 are fixed in the package ubufox/maverick-proposed 0.9~rc2-0ubuntu5.1.
 * Release Notes link is to Maverick one.
 * Translation link is to Maverick one.
 * Help link is to Maverick one.

tags: added: verification-done
removed: verification-needed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubufox - 0.9~rc2-0ubuntu5.1

---------------
ubufox (0.9~rc2-0ubuntu5.1) maverick-proposed; urgency=low

  [ Nobuto Murata <email address hidden> ]
  * Change release notes target to 10.10 (LP: #664651)
    - add debian/patches/04_maverick_release_notes_links.patch
    - update debian/patches/series

  [ Micah Gersten <email address hidden> ]
  * Change translations and answers links to Maverick (LP: #664274)
    - add debian/patches/05_translations_answers_links.patch
    - update debian/patches/series
 -- Micah Gersten <email address hidden> Wed, 27 Oct 2010 00:37:31 -0400

Changed in ubufox (Ubuntu Maverick):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers